- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Getopt_Desc_Store Struct Reference

## Data Fields
Ecore_Getopt_Type | type
| type of data being handled
Ecore_Getopt_Desc_Arg_Requirement | arg_req
union {
const char * strv
Eina_Bool boolv
short shortv
int intv
long longv
unsigned short ushortv
unsigned int uintv
unsigned long ulongv
double doublev
} | def